@charset "UTF-8";
/* CSS Document */

#ad {
	display: none;
}

#ad2 {
	width: 294px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	text-align: center;
	float: left;
	height: 292px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(demo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#WS {
	display: none;
}
#WS2 {
	width: 294px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	text-align: center;
	float: left;
	height: 232px;
	background-image: url(WeldingSystems/1lgVert.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
}
#address {
	float: left;
	margin-top: 0px;
	padding-top: 3px;
	width: 60%;
	margin-bottom: 10px;
}
.spacer {
	display: none;
}
#photoShow {
	height:169px;
	width:300px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}
#photoShow div {
	position:absolute;
	z-index: 0;
}
#photoShow div.previous {
	z-index: 1;
}
#photoShow div.current {
	z-index: 2;
}
#title {
	color: #FFF;
	letter-spacing: 0.05em;
	text-align: left;
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 78px;
}
#title2 {
	color: #FFF;
	letter-spacing: 0.05em;
	text-align: left;
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 70px;
}
#title3 {
	color: #FFF;
	letter-spacing: 0.05em;
	text-align: left;
	padding: 0px;
	float: left;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 19px;
	font-size: 0.55em;
	text-transform: uppercase;
}
#title4 {
	color: #FFF;
	letter-spacing: 0.05em;
	text-align: left;
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#title5 {
	color: #FFF;
	letter-spacing: 0.05em;
	text-align: left;
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 53px;
	font-size: 0.63em;
	text-transform: uppercase;
}
#title6 {
	color: #FFF;
	letter-spacing: 0.05em;
	text-align: left;
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 53px;
	font-size: 0.63em;
	text-transform: uppercase;
}
#product1 {
	width: 144px;
	margin-right: 12px;
	float: left;
	margin-top: 3px;
}
#product2 {
	width: 144px;
	float: left;
	margin-top: 3px;
}
#product3 {
	width: 144px;
	margin-right: 12px;
	float: left;
	margin-top: 14px;
}
#product4 {
	width: 144px;
	float: left;
	margin-top: 14px;
}
#product5 {
	width: 144px;
	float: left;
	margin-top: 14px;
	margin-right: 12px;
}
#product6 {
	width: 144px;
	float: left;
	margin-top: 14px;
}
#rightColumn {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	webkit-box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	-moz-box-shadow: 1.5px 1px 1.5px 1.5px rgba(0,0,0,0.35);
	box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	float: left;
	text-align: left;
	background-color: #184254;
	width: 278px;
	background-image: url(diagram.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding: 10px;
}
#rightColumnShorter {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	webkit-box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	-moz-box-shadow: 1.5px 1px 1.5px 1.5px rgba(0,0,0,0.35);
	box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	float: left;
	text-align: left;
	background-color: #184254;
	width: 278px;
	background-image: url(diagram.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding: 10px;
}
#rightColumn2 {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	webkit-box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	-moz-box-shadow: 1.5px 1px 1.5px 1.5px rgba(0,0,0,0.35);
	box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	float: left;
	text-align: left;
	background-color: #184254;
	width: 278px;
	background-image: url(diagram.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 10px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#rightColumnLonger {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	webkit-box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	-moz-box-shadow: 1.5px 1px 1.5px 1.5px rgba(0,0,0,0.35);
	box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	float: left;
	text-align: left;
	background-color: #184254;
	width: 278px;
	background-image: url(diagram.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 10px;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#rightColumn3 {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	webkit-box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	-moz-box-shadow: 1.5px 1px 1.5px 1.5px rgba(0,0,0,0.35);
	box-shadow: 1.5px 1.5px 1.5px 1.5px rgba(0,0,0,0.35);
	float: left;
	text-align: left;
	background-color: #184254;
	width: 278px;
	background-image: url(diagram.png);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 10px;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#column1 {
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: left;
	width: 278px;
}
#column1Shorter {
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: left;
	width: 278px;
}
#column2 {
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: right;
	width: 278px;
}
h1 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	display: block;
	color: #192431;
	line-height: 1em;
	background-color: #3f7597;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: url(navBkgd.gif);
	background-repeat: repeat-x;
	background-position: center center;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}
h2 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	color: #192431;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	display: block;
	background-color: #3e7698;
	margin: 5px;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-size: 0.85em;
}
h2 a {
	color: #192431;
	text-decoration: none;
}
h2 a:hover {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #ADEF63;
}
.gallery {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 169px;
	width: 300px;
}
.logo {
	float: left;
	padding-top: 10px;
}
.Phone {
	margin-top: 3px;
	margin-left: 26px;
	text-align: left;
	float: left;
	margin-bottom: 5px;
}
.YouTube {
	float: right;
	margin-right: 6px;
	margin-top: 0px;
	padding-top: 10px;
}
.squares {
	margin: 0px;
	float: left;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.squaresNormal {
	margin: 0px;
	float: left;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.squaresLong {
	margin: 0px;
	float: left;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.squaresLongest {
	margin: 0px;
	float: left;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 45px;
	padding-left: 0px;
}
.floatRight {
	float: right;
	margin-left: 5px;
	margin-top: -11px;
	margin-bottom: 0px;
	margin-right: -15px;
}
